﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3053
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("ProcessTransmissions.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @BuyCouponID.
        '''</summary>
        Friend Shared ReadOnly Property BuyCouponID() As String
            Get
                Return ResourceManager.GetString("BuyCouponID", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @BuyQuantity.
        '''</summary>
        Friend Shared ReadOnly Property BuyQuantity() As String
            Get
                Return ResourceManager.GetString("BuyQuantity", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @CollecInfo.
        '''</summary>
        Friend Shared ReadOnly Property CollecInfo() As String
            Get
                Return ResourceManager.GetString("CollecInfo", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @CouponID.
        '''</summary>
        Friend Shared ReadOnly Property CouponID() As String
            Get
                Return ResourceManager.GetString("CouponID", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @Deleted.
        '''</summary>
        Friend Shared ReadOnly Property Deleted() As String
            Get
                Return ResourceManager.GetString("Deleted", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @Description.
        '''</summary>
        Friend Shared ReadOnly Property Description() As String
            Get
                Return ResourceManager.GetString("Description", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @DiscountAmount.
        '''</summary>
        Friend Shared ReadOnly Property DiscountAmount() As String
            Get
                Return ResourceManager.GetString("DiscountAmount", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @EndDate.
        '''</summary>
        Friend Shared ReadOnly Property EndDate() As String
            Get
                Return ResourceManager.GetString("EndDate", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @EventKey1.
        '''</summary>
        Friend Shared ReadOnly Property EventKey1() As String
            Get
                Return ResourceManager.GetString("EventKey1", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @EventKey2.
        '''</summary>
        Friend Shared ReadOnly Property EventKey2() As String
            Get
                Return ResourceManager.GetString("EventKey2", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @EventNumber.
        '''</summary>
        Friend Shared ReadOnly Property EventNumber() As String
            Get
                Return ResourceManager.GetString("EventNumber", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @EventType.
        '''</summary>
        Friend Shared ReadOnly Property EventType() As String
            Get
                Return ResourceManager.GetString("EventType", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @ExclusiveCoupon.
        '''</summary>
        Friend Shared ReadOnly Property ExclusiveCoupon() As String
            Get
                Return ResourceManager.GetString("ExclusiveCoupon", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @GetQuantity.
        '''</summary>
        Friend Shared ReadOnly Property GetQuantity() As String
            Get
                Return ResourceManager.GetString("GetQuantity", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @Number.
        '''</summary>
        Friend Shared ReadOnly Property Number() As String
            Get
                Return ResourceManager.GetString("Number", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @PercentageDiscount.
        '''</summary>
        Friend Shared ReadOnly Property PercentageDiscount() As String
            Get
                Return ResourceManager.GetString("PercentageDiscount", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @PrintSize.
        '''</summary>
        Friend Shared ReadOnly Property PrintSize() As String
            Get
                Return ResourceManager.GetString("PrintSize", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @PrintText.
        '''</summary>
        Friend Shared ReadOnly Property PrintText() As String
            Get
                Return ResourceManager.GetString("PrintText", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @Priority.
        '''</summary>
        Friend Shared ReadOnly Property Priority() As String
            Get
                Return ResourceManager.GetString("Priority", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @Reusable.
        '''</summary>
        Friend Shared ReadOnly Property Reusable() As String
            Get
                Return ResourceManager.GetString("Reusable", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @SellCouponID.
        '''</summary>
        Friend Shared ReadOnly Property SellCouponID() As String
            Get
                Return ResourceManager.GetString("SellCouponID", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @SequenceNo.
        '''</summary>
        Friend Shared ReadOnly Property SequenceNo() As String
            Get
                Return ResourceManager.GetString("SequenceNo", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @SerialNumber.
        '''</summary>
        Friend Shared ReadOnly Property SerialNumber() As String
            Get
                Return ResourceManager.GetString("SerialNumber", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @SpecialPrice.
        '''</summary>
        Friend Shared ReadOnly Property SpecialPrice() As String
            Get
                Return ResourceManager.GetString("SpecialPrice", resourceCulture)
            End Get
        End Property
        '''<summary>
        '''  Looks up a localized string similar to @StartDate.
        '''</summary>
        Friend Shared ReadOnly Property StartDate() As String
            Get
                Return ResourceManager.GetString("StartDate", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @StoreGenerated.
        '''</summary>
        Friend Shared ReadOnly Property StoreGenerated() As String
            Get
                Return ResourceManager.GetString("StoreGenerated", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @TextAlign.
        '''</summary>
        Friend Shared ReadOnly Property TextAlign() As String
            Get
                Return ResourceManager.GetString("TextAlign", resourceCulture)
            End Get
        End Property

        '''<summary>
        '''  Looks up a localized string similar to @TimeOrDayRelated.
        '''</summary>
        Friend Shared ReadOnly Property TimeOrDayRelated() As String
            Get
                Return ResourceManager.GetString("TimeOrDayRelated", resourceCulture)
            End Get
        End Property



    End Class
End Namespace
